VERIFIED SOLUTION i
X

Spectrum V10 SP1 Unsupported major.minor version error

Issue

Using ‘pflowexecutor.jar’ in V10SP1 it fails with the same message regardless of option setting:
Unsupported major.minor version error.

Cause

The java version on the client or server is not supported by the Spectrum server/version.

Resolution

UPDATED: April 20, 2017



Verify that the Java environment matches what the Java version should be for the desired Spectrum version sending commands to or wishing to inst

Environment Details


 

Downloads

  • No Downloads